/*
==========================
    Author: Kishor 
==========================
*/
body {
    /* text-align: center; */
    background: #EF475B;
    font-family: 'Montserrat', sans-serif;
  }

.countdown-area {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content-area h1{
    font-size: 55px;
    line-height: 60px;
    color: #FFDA59;
    margin-bottom: 16px;
}
.content-area p{
    color: #D0DCFF;
    font-size: 16px;
    line-height: 1.5;
}
.image-container{
    height: 100vh;
    display: flex;
    align-items: center;
}
.image-container img{
    width: 100%;
    /* border: 2px solid #fff; */
}
  #timer {
    font-size: 3rem;
    text-align: center;
    font-weight: 100;
    color: #25DFBE;
    color: white;
    text-shadow: 0 0 30px white;
  }
  #timer div {
    display: inline-block;
    width: 90px;
  }
  #timer div span {
    color: white;
    display: block;
    font-size: 0.35em;
    font-weight: 400;
    text-align: left;
  }
  